Subject: bug#22789: 25.1.50; In last master build https connections stop working

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Feb 2016 10:13:20 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 27 Feb 2016 13:00:44 +1030
> 
> > Can you post a summary of the changes that you've done, including the
> > files and functions where they were made?  That will help Someone™
> > look into this problem on Windows.
> 
> Uhm.  Well, it was a 3200 line patch that affected process.c and
> gnutls.c...

I can easily generate the patch, of course.  What I was asking for is
some description of the changes, which will make it easier to decide
where the problem might be.  Otherwise, that Someone™ will have to
review the entire patch to make that decision.